Dependências no OpenShot [RESOLVIDO]

1. Dependências no OpenShot [RESOLVIDO]

Juliano Vatre
vatrinux

(usa Outra)

Enviado em 27/09/2013 - 07:05h

Olá, estou com problemas ao instalar o Openshot. Estou usando o Debian Testing! Segue abaixo as informações:


[email protected]:~# apt-get install openshot
Lendo listas de pacotes... Pronto
Construindo árvore de dependências
Lendo informação de estado... Pronto
Alguns pacotes não puderam ser instalados. Isto pode significar que
você solicitou uma situação impossível ou, se você está usando a
distribuição instável, que alguns pacotes requeridos não foram
criados ainda ou foram retirados da "Incoming".
A informação a seguir pode ajudar a resolver a situação:

Os pacotes a seguir têm dependências desencontradas:
openshot : Depende: python-mlt5 mas não é instalável ou
python-mlt3 mas não é instalável ou
python-mlt2 mas não é instalável
Recomenda: openshot-doc mas não será instalado
Recomenda: frei0r-plugins mas não será instalado
E: Impossível corrigir problemas, você manteve (hold) pacotes quebrados.


Se alguém puder ajudar, agradeço desde já!


  


2. Re: Dependências no OpenShot [RESOLVIDO]

Pedro
px

(usa Debian)

Enviado em 27/09/2013 - 07:47h

parece que tem pacotes quebrados ai, o sistema ta reclamando de dependências que não podem ser satisfeitas. Tente usar aqueles comados de apt-get pra limpar os órfãos e corrigir estes quebrados ai


3. Re: Dependências no OpenShot [RESOLVIDO]

Juliano Vatre
vatrinux

(usa Outra)

Enviado em 28/09/2013 - 13:40h

Usei os seguintes comandos mas nada aconteceu:


[email protected]:~# apt-get install --fix-broken --ignore-hold openshot
Lendo listas de pacotes... Pronto
Construindo árvore de dependências
Lendo informação de estado... Pronto
Alguns pacotes não puderam ser instalados. Isto pode significar que
você solicitou uma situação impossível ou, se você está usando a
distribuição instável, que alguns pacotes requeridos não foram
criados ainda ou foram retirados da "Incoming".
A informação a seguir pode ajudar a resolver a situação:

Os pacotes a seguir têm dependências desencontradas:
openshot : Depende: python-mlt5 mas não é instalável ou
python-mlt3 mas não é instalável ou
python-mlt2 mas não é instalável
Recomenda: openshot-doc mas não será instalado
Recomenda: frei0r-plugins mas não será instalado
E: Impossível corrigir problemas, você manteve (hold) pacotes quebrados.



4. Re: Dependências no OpenShot [RESOLVIDO]

Perfil removido
removido

(usa Nenhuma)

Enviado em 28/09/2013 - 16:10h

Tente esse primeiro: # apt-get update && sudo dpkg --configure -a


Se não resolver manda esse: # apt-get -f install && sudo dpkg --configure -a



5. Re: Dependências no OpenShot [RESOLVIDO]

Juliano Vatre
vatrinux

(usa Outra)

Enviado em 29/09/2013 - 12:12h

neton-bricio escreveu:

Tente esse primeiro: # apt-get update && sudo dpkg --configure -a


Se não resolver manda esse: # apt-get -f install && sudo dpkg --configure -a


Não funfou!


6. Re: Dependências no OpenShot [RESOLVIDO]

Perfil removido
removido

(usa Nenhuma)

Enviado em 29/09/2013 - 14:33h

julianovatre escreveu:

neton-bricio escreveu:

Tente esse primeiro: # apt-get update && sudo dpkg --configure -a


Se não resolver manda esse: # apt-get -f install && sudo dpkg --configure -a


Não funfou!



Nenhum dos dois?


Após apt-get -f install && sudo dpkg --configure -a, vc fez o # apt-get update && apt-get upgrade

?


7. Re: Dependências no OpenShot [RESOLVIDO]

Juliano Vatre
vatrinux

(usa Outra)

Enviado em 29/09/2013 - 23:40h

neton-bricio escreveu:

julianovatre escreveu:

neton-bricio escreveu:

Tente esse primeiro: # apt-get update && sudo dpkg --configure -a


Se não resolver manda esse: # apt-get -f install && sudo dpkg --configure -a


Não funfou!



Nenhum dos dois?


Após apt-get -f install && sudo dpkg --configure -a, vc fez o # apt-get update && apt-get upgrade

?


Não funfou nenhum dos dois...


8. Re: Dependências no OpenShot [RESOLVIDO]

Perfil removido
removido

(usa Nenhuma)

Enviado em 29/09/2013 - 23:54h

Isso só acontece com o Open Shot ou com outros programas também?


9. Re: Dependências no OpenShot [RESOLVIDO]

Juliano Vatre
vatrinux

(usa Outra)

Enviado em 30/09/2013 - 18:08h

neton-bricio escreveu:

Isso só acontece com o Open Shot ou com outros programas também?


Só no Openshot! Estranho pois eu havia instalado ele a um tempo atrás e depois de um problema sério no sistema o qual não consegui resolver tive que formatar meu PC e agora mais essa!


10. Re: Dependências no OpenShot [RESOLVIDO]

Juliano Vatre
vatrinux

(usa Outra)

Enviado em 02/10/2013 - 13:25h

Pesquisas e mais pesquisas e nada de encontrar a solução para esse problema. Tá difícil!


11. Re: Dependências no OpenShot [RESOLVIDO]

Juliano Vatre
vatrinux

(usa Outra)

Enviado em 04/10/2013 - 04:56h

Pow, estou usando o PiTiVi. Não é tão ruim quanto dizem mas o OpenShot é bem melhor! O Kdelive usa muitas libs do KDE e são quase 300MB pra baixar (não quero poluir meu XFCE com o KDE). Então, ninguém pode me ajudar?


12. Re: Dependências no OpenShot [RESOLVIDO]

Perfil removido
removido

(usa Nenhuma)

Enviado em 04/10/2013 - 08:18h

ja tentou baixar o pacote e instalar: http://launchpad.net/openshot/1.4/1.4.3/+download/openshot_1.4.3-1_all.deb



01 02



Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts